Bug 863362 - [abrt]: WARNING: at drivers/gpu/drm/i915/i915_drv.c:398 gen6_gt_check_fifodbg+0x41/0x60 [i915]()
[abrt]: WARNING: at drivers/gpu/drm/i915/i915_drv.c:398 gen6_gt_check_fifodbg...
Status: CLOSED DUPLICATE of bug 809773
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2012-10-05 04:45 EDT by Juris Krumins
Modified: 2013-01-22 15:08 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-01-22 15:08:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Juris Krumins 2012-10-05 04:45:32 EDT
libreport version: 2.0.10
cmdline:        BOOT_IMAGE=/vmlinuz-3.4.11-1.fc16.x86_64 root=/dev/mapper/vg_brainbugnb-lv_root ro rd.md=0 rd.dm=0 rd.lvm.lv=vg_brainbugnb/lv_root KEYTABLE=us quiet rd.lvm.lv=vg_brainbugnb/lv_swap SYSFONT=latarcyrheb-sun16 rhgb rd.luks=0 LANG=en_US.UTF-8

:WARNING: at drivers/gpu/drm/i915/i915_drv.c:398 gen6_gt_check_fifodbg+0x41/0x60 [i915]()
:Hardware name: 4236AQ5
:MMIO read or write has been dropped 3
:Modules linked in: tcp_lp ppdev parport_pc lp parport fuse usb_storage ebtable_nat ebtables lockd bridge stp llc ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter ip6_tables xt_state ipt_MASQUERADE iptable_nat nf_nat nf_conntrack_ipv4 nf_conntrack nf_defrag_ipv4 snd_hda_codec_hdmi snd_hda_codec_conexant arc4 iwlwifi mac80211 cfg80211 uvcvideo videobuf2_core videodev media videobuf2_vmalloc videobuf2_memops snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device thinkpad_acpi coretemp snd_pcm i2c_i801 microcode e1000e snd_timer iTCO_wdt joydev vhost_net iTCO_vendor_support macvtap snd_page_alloc macvlan tun rfkill tpm_tis snd kvm_intel tpm soundcore kvm tpm_bios uinput sunrpc crc32c_intel ghash_clmulni_intel firewire_ohci firewire_core crc_itu_t sdhci_pci sdhci mmc_core wmi i915 drm_kms_helper drm i2c_algo_bit i2c_core video [last unloaded: scsi_wait_scan]
:Pid: 1210, comm: Xorg Tainted: G        W    3.4.11-1.fc16.x86_64 #1
:Call Trace:
: [<ffffffff8105810f>] warn_slowpath_common+0x7f/0xc0
: [<ffffffff81058206>] warn_slowpath_fmt+0x46/0x50
: [<ffffffff81054c5a>] ? __mmdrop+0x6a/0xa0
: [<ffffffffa00772d1>] gen6_gt_check_fifodbg+0x41/0x60 [i915]
: [<ffffffffa007782a>] __gen6_gt_force_wake_put+0x1a/0x20 [i915]
: [<ffffffffa0077897>] gen6_gt_force_wake_put+0x47/0x60 [i915]
: [<ffffffffa00b5d69>] gen6_ring_put_irq+0x79/0x90 [i915]
: [<ffffffffa00b5dd8>] gen6_render_ring_put_irq+0x18/0x20 [i915]
: [<ffffffffa0088c4a>] i915_wait_request+0x18a/0x4e0 [i915]
: [<ffffffff8107a570>] ? remove_wait_queue+0x50/0x50
: [<ffffffffa0088fd7>] i915_gem_object_wait_rendering+0x37/0x40 [i915]
: [<ffffffffa008fc0a>] i915_gem_do_execbuffer+0xaca/0x1610 [i915]
: [<ffffffff812cc3e4>] ? timerqueue_add+0x74/0xc0
: [<ffffffffa0090c4e>] i915_gem_execbuffer2+0xae/0x290 [i915]
: [<ffffffffa00213cc>] drm_ioctl+0x47c/0x540 [drm]
: [<ffffffff8106994f>] ? recalc_sigpending+0x1f/0x60
: [<ffffffffa0090ba0>] ? i915_gem_execbuffer+0x450/0x450 [i915]
: [<ffffffff810143f4>] ? do_signal+0x194/0x5d0
: [<ffffffff8101dce2>] ? fpu_finit+0x22/0x40
: [<ffffffff8101ec2b>] ? check_for_xstate+0x3b/0xc0
: [<ffffffff811953f8>] do_vfs_ioctl+0x98/0x550
: [<ffffffff810d1976>] ? __audit_syscall_exit+0x3d6/0x410
: [<ffffffff81195941>] sys_ioctl+0x91/0xa0
: [<ffffffff81606187>] ? int_check_syscall_exit_work+0x34/0x3d
: [<ffffffff81605ee9>] system_call_fastpath+0x16/0x1b
Comment 1 Fedora End Of Life 2013-01-16 05:07:35 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 2 Adam Jackson 2013-01-22 15:08:43 EST

*** This bug has been marked as a duplicate of bug 809773 ***

Note You need to log in before you can comment on or make changes to this bug.